Bug 147885 - incorrect default parition options for ia64 kickstart profile
incorrect default parition options for ia64 kickstart profile
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Max Spevack
https://rhn.webdev.redhat.com/network...
:
Depends On:
Blocks: 135460
  Show dependency treegraph
 
Reported: 2005-02-11 20:35 EST by Jason Connor
Modified: 2014-03-30 21:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-18 09:53:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Connor 2005-02-11 20:35:12 EST
Description of problem:
partitioning for ia64 in kickstart profile options defaults to:
partition /boot --fstype=fat --size=50
partition swap --size=1000 --grow --maxsize=2000
partition / --fstype=ext3 --size=700 --grow

should be:
partition /boot/efi --fstype=fat --size=100
partition swap --size=1000 --grow --maxsize=2000
partition / --fstype=ext3 --size=700 --grow


Version-Release number of selected component (if applicable):


How reproducible:
always (current defaulr)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
the fat partition needs be mounted on /boot/efi
the fat partition should be 100mb (my bad)
Comment 1 Jason Connor 2005-02-18 09:53:25 EST
actually, this has been fixed...
i filed the bug friday night and shannon fixed it monday morning

Note You need to log in before you can comment on or make changes to this bug.